<?php

namespace App\Http\Controllers\Admin;
use App\Http\Controllers\Controller;

use Illuminate\Http\Request;
use PhpOffice\PhpWord\TemplateProcessor;

class DashboardController extends Controller
{
    private $views      = 'admin/dashboard';
    private $url        = 'Dashboard';
    private $title      = 'Halaman Dashboard';

public function __construct()
    {
        createLogActivity();
        // Di isi Construct
    }

    public function index()
    {
        $data = [
            'title'         => $this->title,
            'url'           => $this->url,
        ];
        return view($this->views . "/index", $data);
    }
}
